/*------------------------Javascript Search------------------------*/

.filtered .hidden { display:none; }


/*-------------ADA Compliance---------------------*/

.ADA-skip-nav a {
    position:absolute;
    left:-3000px;
    width:250px;
}


/*------------- HOME PAGE ------------*/
#wordMark .container_16 {margin-bottom: 0;}

#wordMark{background:#fff; padding-top:7px;}

#universityWordMark{float:left;}
#collegeWordMark{float:right; padding:0px 0px 0 0;}

#homeNews{margin:15px;

}



#welcome {margin:15px 15px;

}



/* handle spacing between homepage news headlines and lead/subhead */

#homeNews .list_item h3  {margin: 0 0 10px 0; }



#homeNews .list_item p {line-height: 140%;}



#welcome img{

  margin:10px 0px;

}



#welcome p {margin:7px 0px;}



#homeNews h2, #welcome h2{

  margin:0px -10px 0px -10px;

  padding:5px 10px;

}



#homeNews .homeNewsImg{border:none; margin:0 -10px; padding:0 10px; width:220px;}



#homeEvents {margin:0 0 20px 0px;}



#homeEvents h2 {padding-bottom: 10px;}



#homeEvents .homeEventsInstance {border-bottom:1px dotted;margin-bottom:8px;padding-bottom:5px;}



#homeEvents .homeEventsInstance p.eventTitle {}



#homeEvents .homeEventsInstance p.eventTitle a{line-height:110%;}



#homeEvents .homeEventsInstance h3.eventDate {margin:0; padding:0 0 3px 0; font-size:13px;}



#homeEvents .homeEventsInstance h5{margin: 5px 0 0 0 ;}



/*------------------------NAV------------------------*/





div#nav {

  width: 150px;          /* menu width */

  padding:15px 0 20px 0;

}



div#nav ul {

  list-style-type: none; /* get rid of the bullets */

  padding:0;

  margin:0;              /* no margin for IE either */

}



div#nav ul li {

  margin: 0;

  padding: 0;

  display:block;

}



div#nav ul li a {

  display: block;         /* lines extend to right, make area clickable */

  padding: 5px 10px 5px;

  width:130px;

  line-height: 1em;

  margin:0;

  font-size:1em;

  font-weight:normal;

  text-decoration: none;

  /* height:13px;  */  /* hint for IE, alternatively remove whitespace from HTML */

}



div#nav ul ul li a {

  padding:5px 0 5px 5px;

  width:125px;

  font-size:.9em;

  margin-left: 20px;     /* indent level 1 */

}



div#nav ul ul ul li a {

  font-style:italic;

  padding:3px 0 3px 5px;

  width:110px;

  font-size:.9em;

  margin-left: 35px;     /* indent level 2 */

}





div#nav li ul, div#nav li.open li.closed ul {

  display: none;         

}





div#nav li.open ul {

  display: block;        

}

 /*



div#nav ul li.open a {

  background-repeat: no-repeat;

   background-position:3px 3px;

}



div#nav ul li.closed a {

  background-repeat: no-repeat;

   background-position:3px 3px;

}





div#nav ul li.leaf a {

  background-repeat: no-repeat;

}



 

div#nav li.active a {

  background-position: 0px -20px;

}

 

div#nav li.active li a {

  background-position: 0px 0px;

}

*/



.mainNav {

  width:50px;

        border-top:3px solid; /* side; */

}



div.mainNavcrop {

    border-top:none;

}



img.crop {

  border-bottom:3px solid;

}



.mainNav ul{

  padding:10px 8px;

}



.mainNav ul li {

  padding:2px 5px;

}



.mainNav ul li a {

  font-weight:bold;

  font-size:11px;

  line-height:1.4;

}



ul.secondary {

  margin:0;

  padding:0 10px;

}



ul.secondary li a{

  font-style:italic;

}

ul.secondary li#sociology {display: none;}




/*------------------Header----------------------------------*/



.header {

  padding:2px 10px 2px 10px;

  margin:0;

  font-style:italic;

}



.headerLeft {float:left;}

.headerRight {float:right;}



/*------------------content----------------------------------*/


.mainContentRegion {

  line-height:1.39;

        border-top:3px solid;

  

  position:relative

}



.mainContentRegion img {

       float:left;

       margin:0 10px 0px 0px;

       border:2px solid;

}

.nofloat {float:none!important;}

#mainContentWrapper {

  overflow:hidden;

}



div.feature img {

  border: none;

}




.mainContentRegion ul {

       margin:10px 25px;

       list-style:disc;

}



.mainContentRegion ol {

  margin:10px 30px;

}



.mainContentRegion a:hover{border-bottom:1px dotted;}



.leftColumn {margin-bottom:-32767px; padding-bottom:32767px; min-height:600px;}

.centerColumn {margin-bottom:-32767px; padding-bottom:32767px;}

.rightColumn {margin-bottom:-32767px; padding-bottom:32767px;}



#contentCenter {

  position:relative;

  margin:15px;

        min-height:790px;

        height:auto !important;

        height:790px;

}


#contentCenter h5 {
  font-weight:normal;
  font-size:100%;
  margin-bottom:15px;
}

#contentCenter .faculty_detail h5 {
  clear: none;
}

#contentCenter p {padding:7px 0px 14px;}







#rightColumn {

  position:relative;

  margin:20px 10px;

  width:auto;

  line-height:1.3;

  color:#666;

}





#rightColumn img {

  border:1px solid;

        margin-bottom:3px;

}



.home {

  margin:5px 0 5px 0px;

  line-height:1;

}



#rightColumn h2 {

  margin:0px 0 5px 0px;

  line-height:1;

}



/*  #rightColumn .relatedLinks h2 {margin-top: 20px;}  */



#rightColumn h3 {font-size:1.1em;}

#rightColumn h4 {font-size:1em;}



#rightColumn a{

  border:none;

}



#rightColumn a:hover{

  border-bottom:1px dotted;

}



#rightColumn ul {

        list-style:none;

  margin:0 0 15px 0;

}



#rightColumn ul li{

  padding-top:2px;

        margin: 8px 0;

        padding-bottom: 10px;

        line-height:normal;

        border-bottom:1px dotted;

}

#rightColumn ul li img {width:120px;}

#rightColumn ul li a{

        border:none;

        display: block; 

}



#rightColumn ul li a:hover{border:none;}



#rightColumn .sideBarAttention {margin-bottom: 10px;}



#rightColumn .relatedLinks li{

  border-bottom:1px dotted;

}



.briefs {

  border-bottom:1px dotted;

}



/** background color requires this style, background image for the footer is addressed by grid.css **/

.container_16 .prefix_3 {

  padding:0px;

}



.footer {

        padding-left:0px;

}



.footer img {

  float:right;

  padding:2px;

  margin:5px;

        border:none;

}



.footer p{

  font-size:10px;

  text-align:right;

        padding:10px;

}



.footer a:hover{border-bottom:1px dotted;}



.footer-info {

   }



p.back {width:60px; margin:15px auto 0 auto;}

p.back a {}



/*-------------------Sidebar Items----------------------------*/

.sidebar-item {border-bottom:1px dotted; margin-top:5px; padding: 5px 0;}

.sidebar-item h3{margin-bottom:5px;}

.sidebar-item h4{margin-top:0px; margin-bottom:5px;}

.sidebar-item p{margin-top:5px;}







/*------------------targeted feature----------------------------------*/

div.feature#masthead {}

.featuresThumbnails img{margin-bottom: 10px;}



/* handle image captions and positioning */



div.figure {



/*padding: 4px 18px 10px 0px; */



margin: 0.67em auto 0 auto; /* needed to support centering of almost-full-width figures */



}



div.figure img { width: 100%; border:none; margin-bottom: 10px; border:1px solid silver;}



div.figure p { /* the default "legend" style, as opposed to "caption" */



font-family:  verdana, arial, sans-serif;



font-size: smaller;



padding-left: 1%;



padding-right: 1%;



line-height: 1.1;



margin: 0 auto 0 auto;



}



div.figure p.caption { text-align: center; }



/* "caption" for short phrases; "legend" (default) is for continuous prose */



.full { width: 90%; padding: 10px; margin: 0.67em auto; }



/* "full" should be unnecessary, but this responds to the box model bugs in IE */



.half { width: 50%; padding: 10px; margin: 0.5em 0.67em; }



.fortyfive {width: 45%; padding: 10px; margin: 0.5em 0.67em; }



.third { width: 33%; padding: 10px; margin: 0.5em 0.67em; }



.quarter { width: 25%; border: none; padding: 5px; margin: 0.25em 0.5em; }



.fifth { width: 20%; border: none; padding: 5px; margin: 0.25em 1%; }



.right { float: right; margin-left: 2%; padding-left: 20px; padding-bottom:0;  }



.left { float: left; margin-right: 2%; padding-right: 20px; padding-bottom:0; padding-left:0;  }



/* pullquote box */



.pullquoteBox {width: 200px; border-left: 2px dotted #4d7197; padding: 5px 3px 5px 15px; margin-left: 15px; margin-bottom: 3px; margin-top:10px; font-size: .95em; }



.pullquoteBox h4 {margin-top: 5px; margin-left: 1px; font-size: 1.4em; font-weight:bold; }





/* CSS to handle imported OPA WP press releases */



.imageframe img {margin: 10px 0 10px 0;

float:none;}



 .imgalignright, .alignright {

  text-align: left;

  color: #666;

  float: right;

  padding: 0 0 10px 10px;

}



img.alignright {float:right; }

img.alignleft {float:left;}



 .imagecaption {

  padding-top: 5px;

  text-align: left;

  font-size: .85em;

        line-height: 120%;

}



 .imageframe a img {

  border: 0;

}



 .imageframe span {

  display: block;

  padding-top: 5px;

  text-align: right;

  font-size: .9em;

}



 .imgalignleft, .alignleft {

  text-align: left;

  color: #666;

  float: left;

  padding: 0 10px 10px 0;

}



span.home_meta {

  margin-left: 25px;

  font-size: .9em;

}







/*-------------List Item---------------------*/

.list_item {margin:10px auto 5px auto; padding-bottom:3px; border-bottom:1px dotted #bebebe;}

#contentCenter .list_item p{ padding:0;}



.list_item .thumbnail{margin:0 10px 10px 0; float:left;}

.list_item .category {float:right;}

.lst_item .date {float:left;}





/*------------------faculty  -------------------------*/

#faculty .clear { clear: both;}

#faculty blockquote { line-height: 1.2em; font-style: italic; font-size: 1.2em;margin: 10px 0px;}

#faculty .sidebar { float: right; }

#faculty .sidebar h3 { border-bottom: 1px solid; line-height: 21px; margin: 0px 0px 5px 0px; }

#faculty .sidebar nav { margin-bottom: 40px; }

#faculty .hide_tab { display: none !important; }

#faculty .faculty_nav { text-align: right; }

#faculty .faculty_nav li { display: inline; }

#faculty nav ul { list-style: none; }

#faculty nav ul li { float: none; }

#faculty .contact { margin-top: 0px; }

#faculty .contact_info { list-style: none; margin: 5px 0px; }

#faculty .contact_info li { margin: 0px; padding: 0px; line-height: 1.2em; font-size: .9em; }

#faculty h1 { border-bottom: 1px solid; margin: 0px; padding-bottom: 3px;}

#faculty h2 { border-bottom: 1px solid; margin: 0px; padding-bottom: 3px;}

#faculty h3 { padding: 3px 0px 0px 0px; margin: 0px;}

#faculty h3 em { font-size: .9em; }

#faculty h4 { display:inline; }

#faculty h5 { margin-bottom: 0px; }

#faculty .list_item { margin:10px auto; border-bottom:1px dotted #bebebe; padding-bottom:15px;}

.faculty_detail { margin:0px auto 20px auto; padding:10px 20px;}

.faculty_detail .thumbnail { float:left; padding: 0px; margin: 0px 0px 10px;}

ul.tabs{ list-style: none;  margin:0; padding:0;}

#faculty ul.tabs li { padding: 2px 0px; margin: 0px; }

#faculty ul.tabs li a { line-height: 1.1em; font-size: 1em; }

#faculty ul.tabs li.inactive, #faculty ul.tabs li.inactive a { background-color: transparent; }

#faculty .faculty_credentials, #faculty .cv { font-style: italic; margin-bottom: 10px; }

#faculty .syllabus, #faculty .real_syllabus { padding-bottom: 5px; }

#faculty .course { padding-top: 5px; border-bottom: 1px dotted; }

#faculty .faculty_basic_info { margin-bottom: 10px; }

ul.tabs li{ display:inline;}

ul.tabs li { border: none; display:block; float:left; margin-right: 5px; padding: 3px 10px 0px 10px;}

.tab_item { margin:10px auto; padding-bottom:8px; border-bottom: 1px dotted;}

.search { width:95%;padding:7px; margin:0 auto 20px auto; border:1px solid;}

span.searchspan {float:left; white-space:normal; margin:5px 0px;}

.searchspan label {white-space:nowrap}

.search input{ background-color:#FFFFFF;  color:#5A698B;}

.search input { border:1px solid;}

.search label {margin:0 5px 0 10px;}

            /* Correctly display image width*/
#faculty .grid_8 img { max-width:400px;}

/*--------course detail---------- */



#courseDetail table {width:600px; margin:20px auto; background-color:#f0f0f0; padding:10px; border:1px solid;}

#courseDetail table th{border-bottom:1px dotted;}

#courseDetail table td{padding:0 20px;}

#courseDetail table td.heading {font-weight:bold; border-bottom:1px dotted;} 







/*-------------------------------------Calendar-------------------------------------*/

.offScreen {text-indent:-9999px; margin:0; padding:0; border:0; }

.top_border {border-top:1px solid;}

.bottom_border{border-bottom: 1px solid;}



#submenu { font-size: 100%; }

#submenu li ul li { margin-left: 12px;  }

#submenu li, #submenu form, #submenu p { margin: 0; padding: 12px 0; }



#calendarContent p, ol, ul, select, label, legend {}



#middle {padding:0px;}



#calendarContent {min-height: 550px; margin:0 0 0 0px;}

#calendarContent a, #submenu a, #calendarRight a {border:none; line-height:1.3;}





#calendarRight { padding: 0 0 0 15px; min-height: 550px; border-left: 1px solid; }



#calendarContent table {border-collapse:collapse; border-spacing:0; width:610px; border-bottom: 1px solid;}



#calendarContent td, #calendarContent th { font-size: 0.8em; padding:10px; }

#calendarDisplay td, #calendarContent td p { font-size:100%; }



/* standardize height for calendar table cells */

#calendarDisplay tr td {height: 80px;}



/* reduce font-size and leading for calendar event links */

#calendarDisplay td ul.calendar_day_single {font-size:10px; line-height:70%;}



/* move month-nav-arrows to far left and right */

#calendarContent a.float_left {float:left; }

#calendarContent a.float_right {float:right;}



#calendarDisplay th { text-align:center; }

#calendarDisplay th, #calendarDisplay td { padding:0; margin:0; border: 1px solid;}



#calendarDisplay ul {list-style-type: none; padding: 0; margin:0;}



.calendar_day_single li {padding:0 5px 0; margin:0;}

#calendarDisplay .calendar_day_single li a {line-height: 110%;}



.multiDay  {font-size:.1em; margin: 0; padding:0; height: 10px;}

div.multiDay a { display:block; width:100%; height: 10px; border:none;}



#calendarContent h1, #calendarContent h2, #calendarContent caption { font-weight: bold; font-size:.9em; margin:0; padding: 12px 0; }

#calendarRight h2, #calendarRight h3 { font-weight: bold; font-size:.8em; margin:0; padding: 12px 0; }

#calendarRight h3, #calendarRight ul { padding-left: 1em; }

#calendarContent caption { font-weight: bold; font-size:1.3em; margin:0; padding: 0; }

#calendarContent h3 { font-weight: bold; font-size:.9em; margin:0; padding: 12px 0; }

#calendarContent li{ margin-bottom: 0.5em; }



.red {padding-right:5px;}



/*--------alternate home page---- */

#contentCenterAlternate{

  margin:0;

}



#contentCenterAlternate p {padding:7px 0;}



#contentCenterAlternate a:hover {border-bottom:1px dotted;}



#homeNewsAlternate {

padding-right:10px;

margin-left:10px;

}



#homeEventsAlternate {

 margin:0px 0 15px 0

}



#homeNewsAlternate h2{

  margin:0px -10px 0px -10px;

  padding:5px 10px;

}



#homeNewsAlternate img {border:none; margin:0 -10px;}



#welcomeAlternate {

  margin:20px 10px;

        min-height:600px;

}



#newsAndEvents {

  margin-bottom:20px;

}



/*-------------Search Results---------------------*/

#cse-search-results iframe{width:500px;}